.background {
    height: 100%;
    background-image: url("../img/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

/*HEADER START*/

.header {
    height: 55px;
    background-color: rgba(0, 0, 0, 0.41);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}
.logo {
    font-family: "Verdana", sans-serif;
    color:  #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}
.logo:hover{
    color: #3cb878;
}
.icons {
	display: flex;
    }
.ic-calendar {
    width: 20px;
    height: 20px;
    padding-right: 28px;
    background-image: url(../img/css_sprites.png);
    background-position: -126px -14px;
}
.ic-calendar:hover {
    background-image: url(../img/css_sprites.png);
    background-position: -126px -61px;
}
.ic-forum {
    width: 20px;
    height: 20px;
    padding-right: 28px;
    background-image: url(../img/css_sprites.png);
    background-position: -14px -14px;
}
.ic-forum:hover {
    background-image: url(../img/css_sprites.png);
    background-position: -69px -14px;
}
.ic-journey {
    width: 20px;
    height: 20px;
    background-image: url(../img/css_sprites.png);
    background-position: -14px -62px;
    padding-left: 20px;
    border-right: 1px solid grey;
}
.ic-journey:hover {
    width: 20px;
    height: 20px;
    background-image: url(../img/css_sprites.png);
    background-position: -62px -62px;
    padding-left: 20px;
    border-right: 1px solid grey;
}
.registration-form {
    font-family: "Verdana", sans-serif;
    color:  #ffffff;
    font-size: 14px;
    padding-left: 25px;
}
.registration-form:last-child {
    padding-left: 5px;
}
.span {
    font-family: "Verdana", sans-serif;
    color:  #3cb878;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}
.span:hover {
    text-decoration: underline;
    transition-delay: 0.4s;
}
/*HEADER FINISH*/

/*MAIN CONTENT START*/
.menu {
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    width: 444px;
    height: 584px;
    background-color: #fff;
    border-radius: 5px;
    margin: 65px auto;
    display: flex;
}
.menu-content{
    margin: 30px 60px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: center;
}
.menu-content-title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sign-up{
    font-family: "Verdana", sans-serif;
    font-size: 20px;
    position: relative;
}
.sign-up:before{
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    left: -60px;
}
.button{
    width: 100%;
    height:46px; /* не смог применить paddings так как пришлось задавать значение position для центрирования палочки*/
    display: flex;
    flex-wrap: wrap;
    font-family: "Verdana", sans-serif;
    color: #fff;
    justify-content: space-between;
    text-decoration: none;
    border-radius: 3px;
}
.button-facebook{
    width: 48%;
    justify-content: center;
    align-items: center;
    background-color: #305db8;
    position: relative;
}
.button-facebook:before{
    display: block;
    content: "\f39e";
    font-family: "Font Awesome 5 Brands";
    padding-right: 30px;
}
.button-facebook:after {
	content: "";
    display: inline-block;
    width: 1px;
    height: 28px;
    background-color: #190a7f;
    position: absolute;
    left: 45px;
}
.button-google{
    width: 48%;
    justify-content: center;
    align-items: center;
    background-color: #df4a32;
    position: relative;
}
.button-google:before {
    content:"\f0d5";
    font-family: "Font Awesome 5 Brands";
    padding-right: 40px;
}
.button-google:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 28px;
    background-color: #c61a17;
    position: absolute;
    left: 50px;
}
.decor-line {
    font-family: "Verdana", sans-serif;
    color:  #848484;
    font-size: 14px;
    position: relative;
}
.decor-line:before {
    content: "";
    display: inline-block;
    width: 135px;
    height: 1px;
    background-color: #bebebe;
    position: absolute;
    bottom: 5px;
    right: 25px;
}
.decor-line:after {
    content: "";
    display: inline-block;
    width: 135px;
    height: 1px;
    background-color: #bebebe;
    position: absolute;
    bottom: 5px;
    left: 25px;
}
.form-input {
    display: flex;
    flex-wrap: wrap;
}
.form{
    width: 100%;
    height: 46px;
    margin-bottom: 10px;
    font-family: "Verdana", sans-serif;
    font-size: 14px;
    padding-left: 15px;
    border: 1px solid #bebebe;
    border-radius: 5px;
    }
.form:focus{
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}
.form:last-child {
    margin-bottom: 0;
}
.form-text-input::placeholder {
    color: #bebebe;
}
.input-checkbox{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
}
input[type="checkbox"]{
    cursor: pointer;
    opacity: 0;
    z-index: 999;
}
input[type="checkbox"] + label:before {
    position: absolute;
    top: 3px;
    left:3px;
    content: "";
    height: 10px;
    width: 10px;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 4px;
    box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);
}
input[type="checkbox"]:checked + label::after {
   content: "";
   position: absolute;
   width: 1.2ex;
   height: 0.4ex;
   background: rgba(0, 0, 0, 0);
   top: 5px;
   left: 4px;
   border: 3px solid #3cb878;
   border-top: none;
   border-right: none;
   transform: rotate(-45deg);
}
.checkbox-text {
    font-family: "Verdana",sans-serif;
    font-size: 14px;
}
.submit-btn{
    width:100%;
    height: 46px;
    color: white;
    background-color: #3cb878;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.submit-btn:active{
    background-color: white;
    color: #3cb878;
}
/*MAIN CONTENT START*/
